osl::book::OBMove Struct Reference

`#include <openingBook.h>`

## Public Member Functions

int | stateIndex () const

## Public Attributes

Move | move
int | state_index

## Detailed Description

Definition at line 60 of file openingBook.h.

## Member Function Documentation

## stateIndex()

int osl::book::OBMove::stateIndex | ( |  | ) | const

inline

Definition at line 64 of file openingBook.h.

References state_index.

## Member Data Documentation

## move

Move osl::book::OBMove::move

Definition at line 62 of file openingBook.h.

## state_index

int osl::book::OBMove::state_index

Definition at line 63 of file openingBook.h.

Referenced by stateIndex().

The documentation for this struct was generated from the following file:

- openingBook.h